        #contact #center_column p {margin:0; padding:0 0 10px 0;}
        #contact #center_column p.desc_contact { margin-left: 175px; padding-left: 10px; padding-right: 10px; }
        
        #contact p.text label,
        #contact p.select label,
        #contact p.select span,
        #contact p.textarea label {
            display:inline-block;
            padding:6px 15px;
            width:150px;/* 180 */
            font-size:12px;
            text-align:right
        }
        #contact p.textarea label {vertical-align:top}
        #contact p.text input,
        #contact p.select input {
            height:22px;
            width: 288px;
        }
        #contact p.select select {
            margin-right:10px;
            font-size: 12px;
            width: 300px;

        }
        #contact p.textarea textarea {
            height:80px;
            width:300px;
            font-size: 12px;
        }
        #contact p.submit input {margin-left:185px;}